Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001382KdenliveBuild Systempublic2010-01-12 21:472010-02-20 08:17
Reporterakirk 
Assigned Toj-b-m 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSKubuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001382: build fails
Description/home/al/devel/kdenlive/src/titlewidget.cpp:100: error: ‘itemrotatex’ was not declared in this scope
/home/al/devel/kdenlive/src/titlewidget.cpp:106: error: ‘itemrotatey’ was not declared in this scope
/home/al/devel/kdenlive/src/titlewidget.cpp:112: error: ‘itemrotatez’ was not declared in this scope
/home/al/devel/kdenlive/src/titlewidget.cpp: In member function ‘void TitleWidget::selectionChanged()’:
................ and more.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0004513)
j-b-m (administrator)
2010-01-13 18:31

I forgot to commit one file, fixed now

- Issue History
Date Modified Username Field Change
2010-01-12 21:47 akirk New Issue
2010-01-13 18:31 j-b-m Note Added: 0004513
2010-01-13 18:31 j-b-m Status new => resolved
2010-01-13 18:31 j-b-m Fixed in Version => Recent git
2010-01-13 18:31 j-b-m Resolution open => fixed
2010-01-13 18:31 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker